# File di esempio; copialo e cambialo
title: "Zapruder: Hack the System"
text: |
    Presentazione del numero di _Zapruder. Rivista di storia della
    conflittualità sociale_ intitolato _Hack the system_ e dedicato ad hacking
    e mediattivismo.

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
#room: antani

# duration è la durata in minuti del talk
duration: 50

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "17.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 2

tags:
    - storia
    - libri
# Devono essere dei link validi!
links:
    - http://storieinmovimento.org/2018/04/23/quarantacinquesimo-numero/
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20180601.124140.89e401cb.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - ilenia
#    - caio

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
